Subject: [os2genau_digest] No. 781
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 22 Jan 2004 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 21 January 2004
 Number  781
**************************************************

Subjects for today
 
1   Fwd:  * Reminder * - Melbourne OS/2 SIG Meeting : John Angelico" <talldad at kepl dot com dot au>
2  Re:  [WebSphere/2-List]: Urgent: WebSphere/2 Failure : Ian Manners" <deadmail>
3   * Reminder * - Melbourne OS/2 SIG Meeting : List Admin" <deadmail at os2 dot org dot au>

**= Email   1 ==========================**

Date:  Wed, 21 Jan 2004 21:35:21 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Fwd:  * Reminder * - Melbourne OS/2 SIG Meeting

Hello and Happy New Year to all members of the Melbourne OS/2 SIG!

As you will notice in the Reminder Message, there is no topic for the first
meeting.

Since I am trying very hard to be *not the Co-Convener* I am no longer in a
position to think up all the topics.

I am throwing it open (as already declared in the last two meetings of 2003)
to a volunteer to step up to the crease and take over the somewhat
administrative role of Co-Convener. 

No panicking allowed: there are already two highly skilled gentlemen
operating in the technical roles: Bob Traynor and Ian Manners.  

Anyone who is prepared to give it a go will be considered. Please email me
privately, and I will be happy to outlilne the requirements of the job.

Best regards
John Angelico
OS/2 SIG
talldad at kepl dot com dot au
________________________

==================BEGIN FORWARDED MESSAGE==================
>Return-Path: <deadmail>
>Delivered-To: talldad at kepl dot com dot au
>Received: (qmail 18813 invoked from network); 20 Jan 2004 14:46:55 -0000
>Received: from unknown (HELO gateway1 dot comkal dot net) (210.8.201.190)
>  by 0 with SMTP; 20 Jan 2004 14:46:55 -0000
>Received: from ckfw dot comkal dot net (mystic dot comkal dot net [192.168.1.9]) by 
> mail. (Weasel v1.689); 21 Jan 2004 01:30:29 +1100
>Received: from localhost (jedi dot comkal dot net [192.168.1.40]) by server1.os2site dot com
>  (Weasel v1.689) for <os2genau at os2 dot org dot au>; 21 Jan 2004 01:30:27 +1100
>From: "List Admin" <deadmail at os2 dot org dot au>
>Resent-From: "Ian Manners" <deadmail>
>To: "OS2GenAu" <os2genau at os2 dot org dot au>
>X-Original-To: "OS/2GenAu" <os2genau at os2 dot org dot au>
>Date: Wed, 21 Jan 2004 01:30:15 +1100 (EDT)
>Subject:  * Reminder * - Melbourne OS/2 SIG Meeting
>Message-ID: <0005427690.0000906R at server1.os2site dot com>
>Reply-To: os2genau at os2 dot org dot au
>List-Id: <OS2GenAU>
>List-Help: <mailto:list at os2 dot org dot au?body=HELP>
>List-Unsubscribe: <mailto:list at os2 dot org dot au?body=unsubscribe%20os2genau>
>List-Subscribe: <mailto:list at os2 dot org dot au?body=subscribe%20os2genau>
>List-Post: <mailto:os2genau at os2 dot org dot au>
>List-Owner: <mailto:talldad at optusnet dot com dot au>, <mailto:deadmail>, <mailto:listadmin at os2 dot org dot au>, <mailto:talldad at kepl dot com dot au>
>

We would like to remind you of this upcoming event.
Melbourne January OS/2 SIG Meeting 

The First MEETING for the year for 

             'Melbourne PC Users Group OS/2 SIG'

Date:   Tuesday, 27th Jan 2004
Time:  6:30PM - 9:30PM
Place:  Melbourne PC Group
           Victoria, Australia.

The Monthly Meeting of Melbourne OS/2 SIG 
Normally held the fourth Tuesday of each month.
Except
December.
------------------------------------------------------------------------------
----

===================END FORWARDED MESSAGE===================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 21 Jan 2004 22:10:30 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  [WebSphere/2-List]: Urgent: WebSphere/2 Failure

> I've attached it to this email.

It can be found here :-

    http://www.os2site.com/list/makecert.cmd
    <http://www.os2site.com/list/makecert.cmd>

Cheers
Ian Manners
http://www.os2site dot com/

"Waiter, there's no fly in my soup!"  -- Kermit the frog
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 21 Jan 2004 01:30:15 +1100 (EDT)
From:  "List Admin" <deadmail at os2 dot org dot au>
Subject:   * Reminder * - Melbourne OS/2 SIG Meeting

We would like to remind you of this upcoming event.
Melbourne January OS/2 SIG Meeting 

The First MEETING for the year for 

             'Melbourne PC Users Group OS/2 SIG'

Date:   Tuesday, 27th Jan 2004
Time:  6:30PM - 9:30PM
Place:  Melbourne PC Group
           Victoria, Australia.

The Monthly Meeting of Melbourne OS/2 SIG 
Normally held the fourth Tuesday of each month.
Except December.
----------------------------------------------------------------------------------